Platform system version requirements

Due to the different support levels of system-level acceleration services for each operating platform, some older versions cannot provide stable network services. Therefore, only the following versions are supported at present, which is inconvenient for you.


- iOS needs iOS 9.0 or higher on iOS

- Android requires Android 4.1 or above

- PC side requires Win XP or later

- Mac side needs Mac os 10.11 or higher


点击这里给我发消息

Exclusive team

Technical Support

7*16 Service

Data Encryption